@charset "UTF-8";
/* CSS Document */




/* This CSS is for all pages in the Revolution Newspaper portal */
#newspaper-landing-page-container {
	width:960px;
	margin: auto;
	background-color:#E3E7F4;
}

/* BEGIN STYLES FOR CURRENT ISSUE PAGE */


/* Style for Issue Number/Date for Current Issue page on Revolution portal. */
#Issue-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	clear: both;
	margin-top:40px;
	height: 10px;
	width: 960px;
}


/* This creates entire left column block for article listings on current issue page. */
#current-left-column-main {
	float: left;
	display: inline;
	width: 680px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* This creates entire right column block for new article listings and ads on current issue page. */
#current-right-column-main {
	float: left;
	display: inline;
	width: 240px;
	margin-left: 20px;
}

#current-right-column-new-articles {
	float:left;
	display: inline;
	width:127px;
	background-color:#DDDEDD;
	padding:4px;
	/* [disabled]padding-bottom:1200px; */
	/* [disabled]margin-bottom:-1200px; */
	overflow:hidden;
}
#current-right-column-includes {
	float:right;
	display: inline;
	width:100px;
}

/* this creates a section across the left column block with clearfix. */
.current-section-block {
	clear: both;
	float: left;
	display: inline;
	width: 680px;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* Styles for left main column blocks divided into three columns */

/* Style for lead article, approx 1/3 of content column. */
.current-left3col-lead-article-1col-left {
	float: left;
	display: inline;
	width: 270px;
}

/* Style for lead article, approx 2/3 of content column. */
.current-left3col-lead-article-2col-right {
	float: left;
	display: inline;
	width: 444px;
	margin-left: 15px;
}

/* Style for lead article, approx 1/3 of content column. */
.current-left3col-lead-article-1col-right {
	float: left;
	display: inline;
	width: 212px;
	margin-left: 15px;
}

/* Style for lead article, approx 2/3 of content column. */
.current-left3col-lead-article-2col-left {
	float: left;
	display: inline;
	width: 444px;
	padding-right: 0px;
}

.current-left-article-3-across {
	float: left;
	display: inline;
	width: 212px;
}


.current-center-article-3-across {
	float: left;
	display: inline;
	width: 212px;
	padding-right: 0px;
	padding-left: 18px;
}
.current-right-article-3-across {
	float: left;
	display: inline;
	width: 212px;
	padding-left: 18px;
}

/* end left main column block styles */





/* Text styles for current issue page */

/* style for blurb text for lead articles */
#container #maincontent #current-left-column-main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:3px;
	margin-bottom:6px;
}

#container #maincontent #current-left-column-main p.baquote {
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	margin-top:0px;
	margin-bottom:12px;
}


/* Style for author byline for article blurbs on current issue page */
#container #maincontent #current-left-column-main .byline {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 14pt;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#container #maincontent h1.lead-article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 12pt;
	margin-bottom:6pt;
	font-weight: bold;
	margin-top:2px;
}
#container #maincontent #current-left-column-main .current-section-block  img.centerfold {
	width: 390px;
}
#container #maincontent #current-left-column-main h1.level-2-article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	margin-top:0pt;
	margin-bottom:6pt;
	padding-top:0pt;
	font-weight: bold;
}

#container #maincontent #current-right-column-main h1.level-2-article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-top:0px;
	margin-bottom:36px;
	padding-top:0px;
	font-weight: bold;
}

#container #maincontent #current-left-column-main .kicker-level-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
}

#container #maincontent #current-left-column-main .kicker-level-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: bold;
}


.current-section-block hr {
	margin-top:0px;
	padding-top:0px;
}


/* end text styles for left main column */

/*text styles for right columns */
#container #maincontent #current-right-column-main .kicker-rightcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom:0px;
	padding-bottom:0px;
	font-style: italic;
	font-weight: bold;
}

#container #maincontent #current-right-column-main H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:36px;
	padding-bottom:0px;
	font-weight:bold;
	font-style:normal;
}


#container #maincontent #current-right-column-main p.byline {
	font-weight: normal;
	font-size:12px;
	padding: 0px;
	margin-top: 2px;
}


.posted {
	font-size:80%; 
	font-style:italic;
}
.article-blurb {
	padding-top: 5px;
	padding-bottom: 5px;
}


#container #maincontent #current-right-column-main h1.new  {
	margin-top:12px;
	margin-bottom:6px;
	padding-bottom:6px;
	font-style:italic;
	font-size:14px;
}
/* end text styles for right columns */

/* END STYLES FOR CURRENT ISSUE PAGE */


/* BEGIN STYLES FOR NEWSPAPER PORTAL LANDING PAGES (both languages) */

#newspaper-home-page-issue-date {
	margin-left:60px; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	margin-top:80px;
}

#newspaper-home-page-front-cover {
	margin-left:60px; 
	width:360px; 
	height:577px; 
	float:left;
	display: inline;
}

#newspaper-home-page-back-cover  {
	margin-left:80px; 
	width:360px; 
	height:577px; 
	float:left;
	display: inline;
}

#newspaper-home-page-blurb {
	clear:both; 
	margin:60px; 
	padding-top:60px;
}

#newspaper-home-page-blurb-text {
	line-height:140%;
	margin-left:110px;
	margin-right:110px;
	font-size:18px;
}

/* END STYLES FOR NEWSPAPER PORTAL LANDING PAGES (both languages) */

.Download-entire-issue {
	font-family: "Comic Sans MS", cursive;
	background-color: #86A872;
	padding: 8px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 24px;
	margin-left: 12px;
}


/* BEGIN STYLES FOR SPECIAL ISSUE PAGE (both languages) */
.revolution-special-issues-large-box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	float: left;
	display: inline;
	padding:0px;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	position: relative;
}
.revolution-special-issues-large-box1-a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	float: left;
	display: inline;
	padding:0px;
	margin-top:20px;
	margin-left:255px;
	margin-right:0px;
	position: relative;
}
.revolution-special-issues-large-box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	display: inline;
	padding: 0px;
	float: left;
	margin-top:20px;
	margin-left:42px;
	margin-right:0px;
	position: relative;
}

.revolution-special-issues-small-box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	display: inline;
	padding: 5px;
	float: left;
	margin-top:0px;
	margin-left:14px;
	position: relative;
}

.revolution-special-issues-small-box1-a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	display: inline;
	padding: 5px;
	float: left;
	margin-top:0px;
	margin-left:255px;
	position: relative;
}

.revolution-special-issues-small-box1-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	display: inline;
	padding: 5px;
	float: left;
	margin-top:0px;
	margin-left:140px;
	position: relative;
}

.revolution-special-issues-small-box1-c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	display: inline;
	padding: 5px;
	float: left;
	margin-top:0px;
	margin-left:0px;
	position: relative;
}

.revolution-special-issues-small-box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	display: inline;
	padding: 5px;
	float: left;
	margin-top:0px;
	margin-left:56px;
	position: relative;
}
/* END STYLES FOR SPECIAL ISSUE PAGE (both languages) */



/* #container #maincontent div .revolution-special-issues-large-box1 img {
	height: 490px;
	width: 300px;
}
#container #maincontent div .revolution-special-issues-large-box2 img {
	height: 490px;
	width: 300px;
}   */



/* Begin styles for left main column blocks divided into four columns */

.current-left4col-outsideleftcol  {
	width:158px;
	display: inline;
	float: left;	
}

.current-left4col-insideleftcol  {
	width:158px;
	padding-left:10px;
	display: inline;
	float: left;
}

.current-left4col-insiderightcol  {
	width:158px;
	padding-left:10px;
	display: inline;
	float: left;
}

.current-left4col-outsiderightcol  {
	width:158px;
	padding-left:10px;
	display: inline;
	float: right;
}


.current-left4col-left2cols-wide  {
	width:326px;
	padding-left:0px;
	display: inline;
	float: left;	
}



.current-left4col-right2cols-wide  {
	width:326px;
	margin-left:10px;
	display: inline;
	float: left;
}


.current-left4col-inside2cols-wide  {
	width:324px;
	padding-left:10px;
	display: inline;
	float: left;	
}


.current-left4col-right3cols-wide  {
	width:506px;
	margin-left:15px;
	display: inline;
	float: left;
}



/* End styles for left main column blocks divided into four columns */


.current-issue-rightcol-box {
	display: inline;
	padding: 12px;
	float: left;
	width: 70px;
	margin-left: 6px;
	border: 2px solid #c20007;
}



/* BEGIN CSS FOR POST THIS PAGE */

.post-this-issue-container   {
	width:960px;
	margin-top:10px;
	float:left;
	display:inline-block;
}

.post-this-front-cover-container  {
	width:180px;
	float:left;
	margin-right:20px;
    display:inline;
}

.post-this-back-cover-container  {
	width:180px;
	margin-right:20px;
	float:left;
	display:inline;
}

.post-this-centerfold-container  {
	float:left;
	margin-right:20px;
	display:inline;
	width:400px;
}

.post-this-additonal-items-right-container  {
	width:130px;
	float:right;
	display:inline;
	font-size:12px;
}


#maincontent .post-this-issue-container  h3 {
	font-size: 14px;
	font-weight: bold;
	display: inline;
	padding: 0px;
	margin-top: 24px;
	margin-right: 0px;
	margin-left: 0px;
	float:left;
	width:960px;
}


#distribute-main-content {
	background-color: #E3E7F4;
	width: 960px;
	margin: auto;
}
#distribute-main-content #distribute-left-column p {
	line-height: 20px;
}
#distribute-container {
	width:960px;
	margin: auto;
    background-color:#E3E7F4;
}
.distribute-title {
	margin-top: 50px;
	margin-left: 15px;
	margin-bottom: 25px;
}
#distribute-left-column {
	float: left;
	width: 260px;
	margin-left: 25px;
	margin-top: -20px;
	margin-right: 40px;
	font-size:15px;
	line-height:22px;
}
.distribute-middle-column {
	float: left;
	width: 335px;
}
.distribute-right-column {
	float: left;
	width: 260px;
	margin-top: -20px;
}
#distribute-main-content .distribute-right-column ul li {
	margin-left: -20px;
	line-height: 18px;
	margin-top: 10px;
}
#container #maincontent #current-right-column-main #current-right-column-new-articles p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 4px;
}
#container #maincontent #current-right-column-main #current-right-column-new-articles p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
#current-left-column-main ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 3px;
	margin-left: -14px;
	list-style-position: outside;
}
#container #maincontent #current-left-column-main .photocredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
}


/*  LEGACY ARTICLE & NEWSPAPER LANDING PAGE SYLES  */


p.itemdate  {
	color: #6a6a6a;
	font-size: 80%;
	padding: 0;
	margin: 0;
}

.thinline  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;	
}
